Python 3.6 由于lxml依赖关系, 导入docx或python-docx失败的问题

Python 3.6 无法使用docx或python-docx的问题 在使用Python进行doc/docx类文本读写时, 要使用docx库和python-docx库. 这两个库会依赖于lxml库, 由于安装的lxml库版本有冲突, 导致docx和python-docx这两个库虽然已经安装,...

2017-07-05 18:07:52

阅读数 3357

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭